body{
  margin:0;
  padding: 0;
  background: url(../../../assets/NIU-LOCKER/Fondo-Niu-Smart.png);
  height: 680px ;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
}

img{
  margin-top:50px;

}

.containerP{
  text-align: center;
  border: solid 1px rgb(241, 241, 241);
  margin: 0 auto;
  width: 340px;
  margin-top: 10px;
  background: #fff;
  border-radius: 15px;
  box-shadow: 3px 2px 31px -8px rgba(0,0,0,0.56);
  -webkit-box-shadow: 3px 2px 31px -8px rgba(0,0,0,0.56);
  -moz-box-shadow: 3px 2px 31px -8px rgba(0,0,0,0.56);
}

input{
  outline: none;
  margin: 7px;
  border-radius: 5px;
  border:1px solid  rgb(151, 250, 166);
  background: #e7f9ff;
  width: 250px;
  height: 35px;
  color: rgb(116, 116, 116);
}

button{
  width: 200px;
  border-radius: 5px;
  margin: 20px;
  padding: 5px;
  background: #0571af;
  color: #fff;
  border: 1px solid #fff;
  transition: 0.2s;
}

button:hover{
  border: 1px solid rgb(238, 226, 226);
  background: #0c7ab9;
}

@media only screen and (max-width: 680px) and (min-width: 100px) {

}
